pcl::poisson::EdgeIndex Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Attributes

int | idx [2]

## Detailed Description

Definition at line 138 of file geometry.h.

## Member Data Documentation

## idx

int pcl::poisson::EdgeIndex::idx[2]

Definition at line 140 of file geometry.h.

The documentation for this class was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/poisson4/geometry.h